<div class="container">
    <h1>Bajaj Auto launches the all-new Pulsar P150, re-imagined and re-engineered!</h1>
    <p><strong>22 November 2022</strong></p>
    <p>Bajaj Auto launches the all-new Pulsar P150, re-imagined and re-engineered! The all-new Pulsar P150 has been reimagined with a modern, sporty design and re-engineered to deliver superior performance and manoeuvrability. Built on the next-gen Pulsar platform that was introduced in October 2021. Available in 2 versions: Single-disc (single seat) and twin-disc (split seat). Priced at ₹1,19,757 (ex-showroom New Delhi) and ₹1,19,565 (ex-showroom Kolkata) for twin-disc variant and ₹1,16,755 (ex-showroom New Delhi) and ₹1,16,563 (ex-showroom Kolkata) for single-disc variant.</p>
    <p>Pune, 22nd November 2022: Bajaj Auto, the world’s most valuable two-wheeler and three-wheeler company, has launched the all-new Pulsar P150 in India. This highly agile and manoeuvrable bike comes with a modern, sporty design that complements its powerful and refined 150cc engine giving riders a great-to-look-at, great-to-ride machine. After the 250cc (N250 and F250) and 160cc (N160) versions, this is Pulsar’s third offering on the all-new platform that was launched in October 2021.</p>
    <h2>Product Philosophy</h2>
    <p>The new Pulsar P150 has been engineered to significantly enhance the signature ‘Pulsar rush’ due to improved power delivery, sportier design and reduced weight. In this new avatar, the P150 uses all the enhancements of the new Pulsar platform to inspire a new generation of Pulsar riders by amping up all the things Pulsar is famous for.</p>
    <h2>Re-imagined Design</h2>
    <p>The new design language makes the Pulsar P150 sportier, sharper and lighter. It has a new aerodynamic 3D front that embodies sculptural purity and sports a dynamic interplay of metalised, dual colours. The single-disc variant allows a more upright stance, while the twin-disc variant has a sportier stance and comes with a split seat.</p>
   
    <h2>Re-engineered Performance</h2>
    <p>Most importantly, 90% of the torque is available across the usable RPM range, allowing the motorcycle to deliver the signature ‘Pulsar rush’ and be the first off the block in every situation. Add to that a superior gear shift and a damper for better NVH management, and you have the most refined Pulsar 150 to date that glides through the city streets with consummate ease.</p>
    <p>Speaking on the occasion, Rakesh Sharma, Executive Director – Bajaj Auto Ltd., said, “Two decades ago, Pulsar 150 created the genre of sports sporty street motorcycling. With the launch of the all-new Pulsar P150, we have again raised the performance bar! The P150s are a great addition to the new Pulsar platform, which has already seen the launch of the 250s and the dual-channel-ABS-fitted N160. Engineering and design excellence combined with an intimate knowledge of the customer have shaped the Pulsar P150, which is sure to delight its vast customer base!”</p>
    <p>The Pulsar P150 is attractively priced at ₹1,19,757 (ex-showroom Delhi) and ₹1,19,565 (ex-showroom Kolkata) for the twin-disc variant and ₹1,16,755 (ex-showroom New Delhi) and ₹1,16,563 (ex-showroom Kolkata) for the single-disc variant. It will be available in 5 colours for both variants – Racing Red, Caribbean Blue, Ebony Black Red, Ebony Black Blue, and Ebony Black White. The motorcycle was launched in Kolkata today and will be rolled out all over the country in the coming weeks.</p>
    <h2>Features:</h2>
    <ul>
    <li>Bi-Functional LED Projector headlamp: Offering unmatched illumination and precise beam for improved safety</li>
    <li>Mono-shock Suspension: The advanced mono-shock rear suspension ensures pinpoint handling and balance without compromising the rider’s comfort.</li>
    <li>Infinity Display Console: Retaining the ‘Badge of Thrill’ – the Tachometer needle - as a nod to the golden age of performance motorcycling</li>
    <li>USB Mobile Charging: At a convenient position near the tank flap, for Pulsarmaniacs who are always on the go</li>
    <li>Gear Position Indicator: For confidence and accuracy in achieving the perfect gear shift</li>
    <li>Distance to Empty Readout: Integrated with infinity console for better fuel planning</li>
    <li>Assured Braking: 260 mm front brake with single-channel ABS and 230 mm rear disc brakes on the Split seat variant. Single seat variant carries 260 mm front brake with single-channel ABS and 130 mm rear drum brakes.</li>
    <li>Stronger Grip: Tubeless tyre dimensions of 90/90 – 17 F & 110/80 – 17 R for improved grip on any terrain for the split seat variant. Single seat variant carries Tubeless tyre dimensions of 80/100 – 17 F & 100/90 – 17 R.</li>
    </ul>
    <h2>Product Images</h2>
    <div class="images">
    <img src="https://www.bajajauto.com/-/media/Assets/bajajauto/blogs/images/rccup/Picture6.ashx" alt="Pulsar 150 Twin Disc Caribbean Blue">
    <img src="https://www.bajajauto.com/-/media/Assets/bajajauto/blogs/images/rccup/Picture7.ashx" alt="Pulsar 150 Twin Disc Racing Red">
    <img src="https://www.bajajauto.com/-/media/Assets/bajajauto/blogs/images/rccup/Picture8.ashx" alt="Pulsar 150 Twin Disc Ebony Black White">
    </div>
    <h2>Specifications</h2>
    <table>
    <tr>
    <th>Parameter</th>
    <th>Specification</th>
    <th>Pulsar 150 TD – Split Seat</th>
    <th>Pulsar 150 SD – Single Seat</th>
    </tr>
    <tr>
    <td>Engine</td>
    <td>Type</td>
    <td>4 stroke, 2-valve, Air cooled</td>
    <td>4 stroke, 2-valve, Air cooled</td>
    </tr>
    <tr>
    <td></td>
    <td>Displacement</td>
    <td>149.68 cc</td>
    <td>149.68 cc</td>
    </tr>
    </table>
    <h2>About Bajaj Auto</h2>
    <p>With 18 million motorcycles sold in over 79 countries, the Bajaj brand is truly “The World’s Favourite Indian”. It is India’s No.1 motorcycle exporter, with two out of three bikes sold internationally carrying a Bajaj badge. The company is also the world’s largest manufacturer of three-wheelers. Bajaj Auto is the first two-wheeler company in the world to have reached a market cap of INR one trillion and continues to be the world’s most valuable two-wheeler company. It has been delivering products which have best-in-class design and technology and are built on uncompromised quality for the past 75 years. The company’s unwavering commitment towards new product initiatives has made it future-ready.</p>
    <p>To know more: <a href="https://www.facebook.com/bajajauto">Facebook</a> | <a href="https://www.instagram.com/bajajauto">Instagram</a> | <a href="https://www.youtube.com/bajajautoindia">YouTube</a> | <a href="https://www.linkedin.com/company/bajaj-auto-ltd">LinkedIn</a> | <a href="https://twitter.com/bajajauto">Twitter</a></p>
    <h2>Contact Information</h2>
    <p>For more details on Bajaj Auto, please contact:</p>
    <p>Varun Vishwanath | Pitchfork Partners | +91-9930104931 | varun.vishwanath&#64;pitchforkpartners.com</p>
    <p>Rajvi Bhansali | Pitchfork Partners | +91-9869249701 | rajvi.bhansali&#64;pitchforkpartners.com</p>
     
</div>
<div class="text-center">
    <a routerLink="/home">
        <button class="btn btn-dark">Back to Home</button>
    </a>
</div>